﻿<?php
get_header();

?>

<!-- Start the Loop. -->
<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
	<article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?>>
		<h2><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php _e( 'Permanent link to','onlook' ); ?> <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
		<small>
			<?php
            	/* translators: 1: date, 2: time */
				printf(__( 'Published: %1s at %2s','onlook'), get_the_date(), get_the_time()); ?>
            <?php edit_post_link( __('Edit','onlook') , '| '); ?>
        </small>
		<!-- Display the Post's content in a div box. -->
		<div class="post-content">
			<?php if ( wp_attachment_is_image( $post->id ) ) : $att_image = wp_get_attachment_image_src( $post->id, "full"); ?>
                                    <p class="attachment"><a href="<?php echo wp_get_attachment_url($post->id); ?>" title="<?php the_title(); ?>" rel="attachment"><img src="<?php echo $att_image[0];?>" alt="<?php $post->post_excerpt; ?>" /></a>
                                    </p>
            <?php else : ?>
                                    <a href="<?php echo wp_get_attachment_url($post->ID) ?>" title="<?php echo esc_html( get_the_title($post->ID)) ?>" rel="attachment" alt="<?php $post->post_excerpt; ?>"><?php echo basename($post->guid) ?></a>
            <?php endif; ?>
		</div>
	</article> <!-- closes the first div box -->
	<!-- Stop The Loop (but note the "else:" - see next line). -->
	<?php endwhile; else : ?>
<!-- The very first "if" tested to see if there were any Posts to -->
<!-- display.  This "else" part tells what do if there weren't any. -->
<p><?php _e( 'Sorry, no posts matched your criteria.','onlook' ); ?></p>

<!-- REALLY stop The Loop. -->
<?php endif; ?>
</main>

<?php
get_sidebar();
get_footer();
?>