<!doctype html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1"> 
<?php wp_head();?>
<style>
#header h1 a {
	<?php if (get_header_image() != "") {
		echo 'font-size: 0;';
		echo 'color:transparent;';
	}?>
}
@media (max-width: <?php echo get_custom_header()->width.'px' ?>) {
	#header h1 img {
		width: 100%;
		height: auto;
	}
}

</style>
</head>
<body <?php body_class(); ?>>
<div id="page-content">
<header class="clearfix" id="header">
	<h1><a href="<?php echo home_url();?>"><?php bloginfo('name'); ?><?php if (get_header_image() != "") {?><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="<?php bloginfo('name'); ?>" /><?php };?></a></h1>
   	<?php wp_nav_menu( array( 'theme_location' => 'top', 'container' => 'nav', 'container_class' => 'clearfix',  'items_wrap' => '<a href="#" id="menu-toggle"><div><h2>'.__( 'Menu','onlook' ).'</h2></div></a><ul id="%1$s" class="%2$s">%3$s</ul>', ) ); ?>
</header>
<?php get_sidebar("top");?>
<main id="main" role="main">